/*--------------------------------------------------------------
# Root
--------------------------------------------------------------*/

:root {
    --theme-background: #013870;
    --theme-primary-background: #03f701;
    --theme-secondary-background: #eef4f7;
    --theme-header-background: #fff;
    --theme-color: #013870;
    --theme-primary-color: #03f701;
    /* --theme-secondary-color: green;
    --final-font: helvetica; */
    --praimry-font: 'Poppins', helvetica;
    --secondary-font: 'Playfair Display', serif;
}


/*--------------------------------------------------------------
# Scrollbar Start
--------------------------------------------------------------*/

body {
    background: var(--theme-secondary-background);
}


/* width */

::-webkit-scrollbar {
    width: 10px;
}


/* Track */

 ::-webkit-scrollbar-track {
    background: #f1f1f1;
}


/* Handle */

 ::-webkit-scrollbar-thumb {
    background: var(--theme-primary-background);
    cursor: pointer;
}


/* Handle on hover */

 ::-webkit-scrollbar-thumb:hover {
    background: var(--theme-background);
    transition: .4s ease-in;
    transition-delay: 0.5s;
}


/*--------------------------------------------------------------
# Special Content
--------------------------------------------------------------*/


/* .block_divider {
    margin-top: 70px;
    background: var(--theme-background);
} */


/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/

.back-to-top {
    position: fixed;
    visibility: hidden;
    opacity: 0;
    right: 15px;
    bottom: 15px;
    z-index: 996;
    background: var(--theme-primary-color);
    width: 40px;
    height: 40px;
    border-radius: 4px;
    transition: all 0.4s;
}

.back-to-top i {
    font-size: 28px;
    color: #fff;
    line-height: 0;
}

.back-to-top:hover {
    background: var(--theme-primary-color);
}

.back-to-top i:hover {
    color: var(--theme-color) !important;
}

.back-to-top.active {
    visibility: visible;
    opacity: 1;
}


/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/

body {
    background: #ffffff;
    /* color: #898989; */
    font-family: var(--praimry-font);
    font-size: 15px;
    font-weight: 300;
    line-height: 20px;
    letter-spacing: 0.02em;
    overflow-x: hidden;
    margin: 0 auto;
    padding: 0;
    box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
}

h2 {
    color: var(--theme-primary-color);
    font-weight: 600;
}

h4 {
    color: var(--theme-primary-color);
    font-size: 14px;
    font-weight: 600;
}

a {
    color: var(--theme-primary-color);
    text-decoration: none !important;
    transition: all 0.5s ease-in-out 0s;
}

a:hover {
    transition: all 0.5s ease-in-out 0s;
}

p {
    margin: 25px 0;
    padding: 0;
    font-size: 15px;
    color: #999999;
    line-height: 28px;
}

::-moz-selection {
    background: #b8a07e;
    color: #fff;
}

::selection {
    background: #b8a07e;
    color: #fff;
}

.btn {
    background: var(--theme-primary-background);
    border: medium none;
    border-radius: 0;
    color: #fff;
    font-size: 12px;
    height: 50px;
    line-height: 50px;
    padding: 0 30px;
    text-transform: uppercase;
    transition: .4s ease-in;
}

.btn:hover,
.btn:focus {
    background: var(--theme-background);
    color: #fff;
    transition: .4s ease-in;
    transition-delay: 0.5s;
}

.navbar-toggler:focus {
    box-shadow: none;
}

.section-title {
    margin-bottom: 30px;
}

#portfolio .section-title {
    margin-bottom: 30px;
}

.section-title h2 {
    font-size: 25px;
    letter-spacing: 2px;
    text-transform: uppercase;
}

.form-control {
    background-color: transparent;
    border: 1px solid #999;
    border-radius: 0;
    color: #999999;
    font-size: 12px;
    font-weight: 500;
    height: 50px;
    letter-spacing: 0.1em;
    padding-left: 10px;
    margin: 0 0 25px 0;
    line-height: 14px;
    /* text-transform: uppercase; */
}

.form-control:focus {
    box-shadow: none;
    outline: 0 none;
}


/*--------------------------------------------------------------
# Menu
--------------------------------------------------------------*/

.navbar-dark .navbar-toggler-icon {
    background: none;
}

.navbar-dark .navbar-toggler {
    border-color: rgba(0, 0, 0, 0);
}

#toggle {
    width: 30px;
    /* height: 30px;
    margin: 10px auto; */
}

#toggle div {
    width: 100%;
    height: 3px;
    background: var(--theme-color);
    margin: 6px auto;
    transition: all 0.3s;
    backface-visibility: hidden;
}

#toggle.on .one {
    transform: rotate(45deg) translate(5px, 5px);
}

#toggle.on .two {
    opacity: 0;
}

#toggle.on .three {
    transform: rotate(-45deg) translate(7px, -8px);
}


/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/

#header {
    transition: all 0.5s;
    z-index: 997;
    /* padding: 15px 0; */
    /* background-color: #fff; */
    top: -100%;
    box-shadow: 0px 2px 25px rgba(0, 0, 0, 0.08);
}

#header.header-scrolled,
#header.header-inner-pages {
    top: 0;
}

#header .logo {
    font-size: 30px;
    margin: 0;
    padding: 0;
    line-height: 1;
    font-weight: 600;
    letter-spacing: 1px;
    font-family: "Playfair Display", sans-serif;
    font-style: italic;
}

#header .logo a {
    color: #898989;
}

#header .logo img {
    max-height: 40px;
}

@media (max-width: 992px) {
    #header {
        border: 0;
    }
}


/*--------------------------------------------------------------
# NavBar
--------------------------------------------------------------*/

.navbar-dark {
    /* background: var(--theme-header-background) !important; */
    background-color: #000000;
    background-image: linear-gradient(90deg, #000000 0%, #181717 74%);
}

.nav_custom li {
    padding: 0px 20px;
}

.nav_custom .nav-link {
    border-bottom: 2px solid transparent !important;
    color: var(--theme-color) !important;
}

.nav_custom .nav-link.active {
    border: 0 !important;
    color: var(--theme-primary-color) !important;
    border-bottom: 2px solid var(--theme-primary-color) !important;
}


/* .fixed-top1 {
    position: absolute !important;
    width: 100%;
} */


/* .active {
    background-color: #d90000;
    color: #fff;
} */


/* .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .show>.nav-link {
    color: #fff;
} */


/*--------------------------------------------------------------
# Hero
--------------------------------------------------------------*/

#hero::after,
#hero::before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    transform: skew(15deg) translateX(-50%);
    width: 75%;
    height: 100%;
    background-image: linear-gradient(120deg, #013870, #33d0ff);
    background-color: #333;
    opacity: .2;
}

#hero::before {
    transform: skew(-15deg) translateX(-50%);
}

#hero {
    overflow: hidden;
}

#hero>* {
    z-index: 100;
}

#hero {
    background: url("../img/home-bg.jpg") repeat scroll center center/cover;
    height: 100%;
    width: 100%;
}

#hero .hero-content {
    height: 100vh;
    text-align: center;
    width: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.hero-content h1 {
    font-size: 50px;
    font-weight: 700;
    margin-bottom: 10px;
    line-height: 80px;
    text-transform: uppercase;
    color: white;
    z-index: 10;
}


/* .hero-content p {
    font-size: 13px;
    letter-spacing: 3px;
    margin-top: 0;
    margin-bottom: 30px;
    text-transform: capitalize;
   
    font-weight: 500;
} */

.hero-content .list-social li {
    float: left;
    margin-right: 20px;
}

.hero-content .list-social li i {
    color: var(--theme-primary-color);
    font-size: 15px;
}


/*-----------------------------------------------------------------------------------*/


/*  About
/*-----------------------------------------------------------------------------------*/

#about {
    /* width: 100%; */
    height: auto;
    background: var(--theme-secondary-background);
    padding-top: 120px;
    padding-bottom: 80px;
}

#about .div-img-bg {
    padding-bottom: 0px;
    border: 10px solid var(--theme-primary-color);
    border-left: 0;
    /* border-radius: 15px; */
}

#about .div-img-bg .about-img img {
    width: 100%;
    box-shadow: 0px 0px 85px 0px rgba(0, 0, 0, 0.14);
    margin-top: -20px;
    margin-left: 0px;
    height: 250px;
    -o-object-fit: cover;
    object-fit: cover;
    border-radius: 15px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

#about .about-descr .p-heading {
    color: #616163;
    font-family: var(--secondary-font);
    font-size: 28px;
    text-align: left;
}

#about .about-descr .separator {
    max-width: 80%;
    margin-bottom: 0;
    text-align: left;
}


/*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/

#services {
    /* background: #f7f7f7; */
    /* width: 100%; */
    height: auto;
    background: var(--theme-secondary-background);
    position: relative;
    padding-bottom: 80px;
}

#services .about-descr .p-heading {
    color: #616163;
    font-family: var(--secondary-font);
    font-size: 28px;
    text-align: left;
    margin: 20px 0;
}

#services i {
    font-size: 30px;
    color: white;
    text-align: center;
    margin: 0 auto;
}

#services p {
    margin: 10px 0;
}

#services .separator {
    margin-bottom: 0;
    text-align: left;
    /* text-align: justify; */
}

#services h5 {
    margin-top: 10px;
}

#services .div-img-bg .services-img {
    width: 100%;
    height: auto;
}

.icon_circle {
    position: absolute;
    background: var(--theme-primary-background);
    padding: 10px;
    margin-left: -35px;
    margin-top: -20px;
    width: 60px;
    height: 60px;
    box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075)!important;
}

.icon_circle img {
    width: 100%;
    height: auto;
}


/*--------------------------------------------------------------
# Portfolio
--------------------------------------------------------------*/

#portfolio {
    position: relative;
    /* width: 100%; */
    /* padding-bottom: 50px; */
    background: var(--theme-secondary-background);
    /* padding: 50px 0; */
}

#portfolio #portfolio-flters {
    padding: 0;
    margin: 0 auto 35px auto;
    list-style: none;
    text-align: center;
    border-radius: 50px;
    padding: 2px 15px;
}

#portfolio #portfolio-flters li {
    cursor: pointer;
    display: inline-block;
    padding: 10px 15px 8px 15px;
    font-size: 14px;
    font-weight: 600;
    line-height: 1;
    text-transform: uppercase;
    color: #999999;
    margin-bottom: 5px;
    transition: all 0.3s ease-in-out;
}

#portfolio #portfolio-flters li:hover,
#portfolio #portfolio-flters li.filter-active {
    color: var(--theme-primary-color);
}

#portfolio #portfolio-flters li:last-child {
    margin-right: 0;
}

#portfolio .portfolio-item {
    margin-bottom: 30px;
}

#portfolio .portfolio-item .portfolio-info {
    /* opacity: 0; */
    position: absolute;
    left: 30px;
    right: 30px;
    bottom: 0;
    z-index: 3;
    transition: all ease-in-out 0.3s;
    background: rgba(255, 255, 255, 0.9);
    padding: 15px;
    bottom: 20px;
}

#portfolio .portfolio-item .portfolio-info h4 {
    font-size: 18px;
    color: #666;
    font-weight: 600;
    margin-bottom: 10px;
}

#portfolio .portfolio-item .portfolio-info p {
    color: #999;
    font-size: 14px;
    margin: 0;
    padding: 0;
}

#portfolio .portfolio-item .portfolio-info .preview-link,
#portfolio .portfolio-item .portfolio-info .details-link {
    position: absolute;
    right: 40px;
    font-size: 24px;
    top: calc(50% - 18px);
    color: var(--theme-primary-color);
}

#portfolio .portfolio-item .portfolio-info .preview-link:hover,
#portfolio .portfolio-item .portfolio-info .details-link:hover {
    color: var(--theme-primary-color);
}

#portfolio .portfolio-item .portfolio-info .details-link {
    right: 10px;
}


/* #portfolio .portfolio-item:hover .portfolio-info {
    opacity: 1;
    bottom: 20px;
} */


/*--------------------------------------------------------------
# Contact Css
--------------------------------------------------------------*/

#contact {
    height: auto;
    /* width: 100%; */
    background-color: var(--theme-secondary-background);
    padding: 80px 0;
}

.contact-details {
    list-style: none;
    margin: 0;
    padding: 0;
}

.contact-details li {
    padding-bottom: 10px;
}

#contact input,
#contact textarea {
    width: 100%;
    margin-bottom: 5px;
}

#contact textarea {
    min-height: 160px;
}


/* Commonts form */

.cmt {
    background: #fff;
}

blockquote {
    padding: 40px;
    background-color: #f2f2f2;
    margin: 30px 0;
    border: none;
    border-left: 4px solid #b8a07e;
}

#contact .contact-contact .bi {
    color: var(--theme-primary-color);
}


/*--------------------------------------------------------------
# client Css
--------------------------------------------------------------*/

#clients {
    padding: 50px 0;
    color: #313437;
    /* background-color: ; */
}

.clients_box {
    margin-top: 20px;
    padding: 20px 10px;
    width: 100%;
    text-align: center;
    min-height: 60px;
    display: grid;
    grid-template-rows: 0 20px 1fr 20px;
    border-radius: 10px;
    box-shadow: 0px 6px 10px rgba(0, 0, 0, 0.25);
    transition: all 0.5s;
    background: radial-gradient(#60efbc, #58d5c9);
}

.clients_box:hover {
    box-shadow: 0px 6px 10px rgba(0, 0, 0, 0.4);
    transform: scale(1.01);
}

.card__title {
    grid-row: 3/4;
    font-weight: 400;
    color: #ffffff;
    font-size: 24px;
}


/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

#footer {
    background: var(--theme-background);
    color: white;
    padding-top: 50px;
    padding-bottom: 50px;
    margin-bottom: 0 !important;
}

#footer .socials-media {
    width: 100%;
}

#footer .socials-media ul {
    display: inline-block;
    float: none;
    margin: 0 0 20px 0;
}

#footer .socials-media ul li {
    float: left;
    margin-left: 10px;
    margin-right: 10px;
}

#footer .socials-media ul li a {
    font-size: 24px;
    color: #999;
    letter-spacing: 0.1em;
    font-weight: 500;
    background: transparent;
    text-transform: uppercase;
    transition: all 0.5s ease-in-out 0s;
}

#footer .socials-media ul li a:hover {
    color: #b8a07e;
    transition: all 0.5s ease-in-out 0s;
}

#footer p {
    font-size: 12px;
    letter-spacing: 0.1em;
    font-weight: 500;
    margin-top: 0;
    text-transform: uppercase;
}

.credits {
    font-size: 13px;
}

.img-fluid {
    border-radius: 10px;
}

.whattsapp {
    position: fixed;
    width: 40px;
    height: 40px;
    bottom: 60px;
    border-radius: 5px;
    right: 15px;
    padding: 7px;
    z-index: 9999;
    background: var(--theme-primary-background);
}

.whattsapp img {
    width: 25px;
    height: 25px;
}


/* secondHero */

.secondHero {
    background: radial-gradient(#60efbc, #58d5c9);
    height: 200px;
    width: 100%;
    color: #fff;
}

.address_text {
    width: 80%;
    padding-left: 25px;
}